[String]
10000 = Ok
10001 = transferir dados, por favor aguarde ...
10002 = Desconhecido
10003 = Repetir
10004 = Cancelar
10005 = Disconnected
10006 = Conectando ...

14000 = Carregando biblioteca GPRS falhou.
14001 = ligação à Internet Criando failed!
14002 = Desligar GPRS falhou.
14003 = ligação GPRS desligado.
14004 = "Nome RAS vazio.
14005 = Erro ao carregar biblioteca Bluedrv.
14006 = Erro carregando cada API.
14007 = inquérito Erro de configuração.
14008 = Pin código vazio.
14009 = Erro ao emparelhamento com o dispositivo. Por favor, verifique se as configurações de Bluetooth no seu telemóvel estão corretos e reparação. \ Você quer repetir a conexão?
14010 = Ocorreu um erro durante a configuração do dispositivo como padrão.
14011 = Erro ao obter o nome do modelo do dispositivo.
14012 = Ocorreu um erro durante a leitura de informações do dispositivo.
14013 = dispositivo Bluetooth ou telefone não encontrado.
14014 = Deve obter os primeiros dados.
14015 = O aparelho está disponível no momento. Por favor, certifique-se a tela principal do aparelho é exibido, e que o aparelho não está sendo usado por outros programas.
14016 = Por favor, verifique se o dispositivo está bem conectado ao computador.
14017 = Por favor, verifique se o dispositivo está bem conectado ao computador.
14018 = A gravação de dados de volta para o celular falhou!
14019 = Lendo dados de um telefone móvel failed!
14020 = Apagando celular falhou.
14021 = parâmetro de verificação de erros.
14022 = memória do telefone está cheia.
14023 = Não liga dispositivo.
14024 = Esta função não é suportada.
14025 = Não há dados.
14026 = Não foi possível abrir o arquivo.
14027 = Formato de arquivo incompatível.
14028 = Invalid data / hora.
14029 = Erro na leitura / gravação de dados.
14030 = Dados inválidos.
14031 = biblioteca Ligar falhou.
14032 = Erro de nome de arquivo ou não existe!
14033 = O segmento é encerrado!
14034 = Sem cartão SIM.
14035 = function Limited.
14036 = Handset nenhuma resposta.
14037 = A causa do erro pode ser: 1. o aparelho ainda está na virada sobre o processo. 2. Há um erro no cartão SIM. Por favor, clique no botão Atualizar para reiniciar o processo.
14038 = erro desconhecido!
14039 = Erro de conexão de áudio HF.
14040 = Erro ao desligar áudio HF.
14041 = socket Erro na conexão.

15000 = Menu do telefone

15002 =% s não está conectado.
15003 =% s está conectado.

16000 = Phone Book
16001 = Dial
16002 = Navegar
16003 = Street:
16004 = Número House:
16005 = City:
16006 = Código Postal:
16007 = Estado:
16008 = País:

17000 = mensagem de texto
17001 = Nome:

17003 = Message
17004 = Data:

18000 = Gerenciador de Arquivos
20000 = Pesquisar Phone
20001 =% s encontrado.
21001 = O emparelhamento com telefone móvel
21002 = Sobre a ligar para o telefone pela primeira vez. Se o seu telefone móvel exige que você especifique uma senha, digite:
21003 = 1234
21005 = Pairing telefone celular, por favor aguarde ...
21006 = Par
21007 = Procurar para telefones celulares, por favor aguarde ...
21008 = Conectando celular, por favor aguarde ...

22000 = Pesquisar
22002 = Por favor, certifique-se que o Bluetooth está habilitado no seu telemóvel.
22003 = Iniciar a procura para telefones móveis agora?

23000 = Dial Pad

24000 = Conectado com êxito
24001 = conectado com sucesso% s
24002 = Por favor configurar seu celular para permitir a conexão ao seu Falk PND automaticamente. Consulte o manual do telefone celular para obter mais detalhes.
24003 = Nenhum dispositivo Bluetooth encontrado
24004 = Nenhum dispositivo Bluetooth encontrado
24005 = Deseja pesquisar novamente?
24006 = Você realmente deseja desligar?
24007 = Desconectar
24008 = Conectar

24010 = Enter Password
24011 = Senha

25000 = Bluetooth
26000 = Ajustes

27000 = Registo de chamadas 
27001 = chamadas recebidas 
27002 = Chamadas de saída
27003 = perder chamadas

27005 = Número:
27006 = Data:
27007 = Time:
27008 = Calling ...
27009 = Call out
27010 = de chamada
27011 = Incoming Text Message
27012 = Você recebeu uma nova mensagem de texto a partir
27013 = Você gostaria de lê-lo agora?


28011 = Configurações do Gerenciador de Arquivos
28012 = arquivos transferidos serão armazenados aqui:
28013 = Internet  
28014 = Gerenciador de Arquivos
28015 = Ring Tone
28016 = Manter livro de telefone na memória do cartão
28017 = Manter mensagens de texto no cartão de memória

29000 = Change Directory

29002 = transferência de arquivo:
29003 = Ring Tone:

30000 = Phone Book
30001 = Mensagens
30002 = Gerenciador de Arquivos


30005 = Ajustes



30009 = Não mostrar esta mensagem novamente
30010 = Pesquisar Phone
30011 = Phone Book
30012 = Mensagens
30013 = Gerenciador de Arquivos

30015 = Bluetooth
30016 = Opções
30017 = Histórico de chamadas
30018 = Marcação por voz




30023 = Enviando mensagem de texto. Por favor aguarde ...
30024 = Não há dados disponíveis
30025 = Não há dados disponíveis.
30026 = Por favor, note que nem todos os celulares suportam esse recurso.
30027 = chamadas não atendidas
30028 = Você perdeu uma chamada de
30029 = Você gostaria de chamar de volta agora?
30030 = transferência de arquivo. Por favor aguarde ...
30031 = Ring tones
30032 = Falha de conexão
30033 = Cancelar a transferência de arquivos
30034 = Você realmente quer parar a transferência de dados?

30035 = Storage Problem
30036 = Memória é somente leitura e não pode salvar dados.
30037 = Memória está cheia e não pode salvar dados.
30038 = n º de telefone móvel conectado.
30039 = Você quer ligar um telefone celular?

30040 = Extensão
30041 = Sound Switch
30042 = Bluetooth On
30043 = Off Bluetooth
30044 = Device Connect
30055 = Call Switch
30066 = Convocatória
30077=Explorer